<div class="input-group mb-3">
    <div class="input-group-prepend">
        <span class="input-group-text">#{{inventory.id}}</span>
    </div>
    <div class="input-group-append">
        <button *ngIf="inventory.state == 'PLANNING'" type="button" (click)="open(inventory)" class="btn btn-success">Open</button>
        <button *ngIf="inventory.state != 'PLANNING'" type="button" routerLink="/inventory/{{inventory.id}}" class="btn btn-primary">Access to inventory</button>
        <button *ngIf="inventory.state == 'DURING'" type="button" (click)="close(inventory)" class="btn btn-danger">Close</button>
    </div>
</div>
